
.showcase-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row; }

.showcase-item .showcase-description {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column; }

.specs-wrap, .roadmap-item, .footer-wrap .footer-icons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }

.roadmap-item .description-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }

.menu, article, article .main-headline h1, article p, .showcase-wrap, #coin-specs, .download-wrap, .download-wrap h2, .download-wrap .download-wallets, #roadmap, .footer-wrap, .footer-wrap .footer-icons {
  padding: 0 30px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }

.menu, .showcase, .download-wrap .download-wallets, .footer-wrap .footer-icons {
  margin: 0 auto;
  text-align: center; }

html {
  margin: 0;
  height: 100%;
  font-size: 14px;
  font-family: "Lato";
  font-weight: 400; }

ul, li, a {
  text-decoration: none; }

body {
  margin: 0 auto;
  text-align: center;
  width: 100%;
  height: 100%; }

header {
  width: 100%;
  position: relative;
  margin-top: -70px; }

.menu-wrapper {
  display: block;
  background-color: #f5ec23;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  position: fixed;
  top: 0;
  z-index: 3; }

.menu {
  width: 100%;
  max-width: 1200px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 70px;
  text-transform: uppercase; }
  .menu .logo-text {
    color: #fff;
    font-size: 2rem;
    font-size: 600; }
  .menu .logo-letters {
    display: inline-block;
    color: #69964D;
    font-size: 2rem; }
  .menu #ham-wrap {
    text-align: center;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    border-radius: 10px;
    width: 55px;
    height: 50px;
    display: none;
    position: fixed;
    top: 10px;
    right: 20px;
    cursor: pointer;
    z-index: 3; }
    .menu #ham-wrap .hamburger {
      border-top: 3px solid #fff;
      position: relative;
      top: 9px;
      width: 35px;
      display: block;
      margin: 0 auto; }
    .menu #ham-wrap .hamburger::before {
      top: 9px;
      border-top: 3px solid #fff;
      width: 35px;
      position: absolute;
      display: block;
      content: ""; }
    .menu #ham-wrap .hamburger::after {
      border-top: 3px solid #fff;
      top: 21px;
      width: 35px;
      position: absolute;
      display: block;
      content: ""; }
  .menu nav {
    display: inline-block; }
  .menu nav ul {
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    margin: 0; }
    .menu nav ul li {
      display: inline-block;
      margin-left: 30px;
      color: #fff;
      -webkit-box-sizing: border-box;
              box-sizing: border-box; }
      .menu nav ul li a {
        color: #69964D;
        display: inline-block;
        -webkit-box-sizing: border-box;
                box-sizing: border-box;
        border-bottom: 3px solid transparent;
        border-radius: 2px;
        padding-bottom: 3px; }
      .menu nav ul li a:hover, .menu nav ul li a:active, .menu nav ul li a.active {
        border-bottom: 3px solid #3F9E09;
        color: #3F9E09; }

article {
  position: relative;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(10%, #f5ec23), to(#69964D));
  background: linear-gradient(to bottom, #f5ec23 10%, #69964d);
  margin-top: 70px;
  width: 100%;
  min-height: 720px;
  width: 100%;
  top: 20%;
  z-index: 2;
  padding-bottom: 20px; }
  article .main-headline {
    height: 100%;
    display: block;
    padding-top: 50px; }
    article .main-headline img {
      width: auto;
      height: 55px;
      display: inline-block; }
    article .main-headline h1 {
      display: inline-block;
      text-transform: uppercase;
      color: #fff;
      font-size: 5rem;
      font-weight: 400;
      margin: 0;
      border-radius: 10px;
      width: 100%;
      max-width: 400px; }
  article p {
    max-width: 800px;
    margin: 20px auto 0;
    color: #fff;
    font-size: 1.3rem;
    font-weight: 300;
    border-radius: 10px;
    padding: 15px;
    position: relative; }
  article p:after {
    content: '';
    width: 50px;
    height: 3px;
    background-color: #fff;
    display: block;
    position: absolute;
    bottom: -10px;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%); }

@media (max-width: 1050px) {
  .menu nav ul li {
    margin-left: 10px; }
    .menu nav ul li a {
      padding: 0 10px; }
  .menu .logo-letters {
    display: inline-block; } }

@media (max-width: 820px) {
  .menu {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center; }
    .menu #ham-wrap {
      display: block; }
    .menu nav ul {
      display: none;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      margin: 0; }
    .menu nav ul li a:hover, .menu nav ul li a.active {
      color: #4e53fd;
      background: none; }
  .menu-open {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 0; }
    .menu-open .logo-letters {
      position: relative;
      -ms-flex-item-align: start;
          align-self: flex-start;
      margin-top: 265px; }
    .menu-open nav {
      margin-top: 15px;
      width: 100%; }
      .menu-open nav ul {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        background-color: #86cfc2;
        margin: 0;
        padding: 0;
        padding-bottom: 10px; }
        .menu-open nav ul li {
          margin-left: 0;
          height: 40px; }
          .menu-open nav ul li a {
            height: 40px;
            line-height: 40px; }
            .menu-open nav ul li a.active {
              border-bottom: none; } }

@media (max-width: 480px) {
  article {
    min-height: 650px; }
    article .main-headline {
      padding-top: 200px; }
    article img {
      width: 150px;
      height: 150px; }
    article h1 {
      font-size: 14px; }
    article p {
      font-size: 14px; }
    article .button {
      display: inline-block;
      -webkit-box-sizing: border-box;
              box-sizing: border-box; }
      article .button a {
        display: inline-block;
        width: 250px;
        height: 90px;
        font-size: 1.5rem;
        font-weight: 600;
        height: 90px;
        line-height: 90px;
        text-transform: uppercase;
        border: 1px solid #333;
        border-radius: 20px;
        -webkit-box-sizing: border-box;
                box-sizing: border-box;
        color: #333; }
      article .button a:link, article .button a:visited {
        color: #333; } }

main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-line-pack: center;
      align-content: center; }

.showcase-wrap {
  width: 100%;
  overflow: hidden;
  margin: 50px 0; }
  .showcase-wrap img {
    max-height: 350px;
    width: 100%;
    max-width: 800px; }

.showcase {
  max-width: 1200px;
  margin-bottom: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-size: 14px; }
  .showcase-item {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    max-width: 320px;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    position: relative; }
    .showcase-item .showcase-description {
      text-align: left; }
  .showcase-icon {
    display: inline-block;
    background-color: pink;
    min-width: 30px;
    width: 30px;
    height: 30px;
    margin-right: 20px; }
  .showcase .pos-icon {
    background: center no-repeat url(1icon.svg);
    background-size: 30px 30px; }
  .showcase .feature-icon {
    background: center center no-repeat url(2icon.svg);
    background-size: 30px 30px; }
  .showcase .team-icon {
    background: center no-repeat url(3icon.svg);
    background-size: 30px 30px; }
  .showcase h2 {
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 600;
    color: #f5ec23;
    display: inline-block;
    margin-top: 0; }
  .showcase p {
    line-height: 1.5;
    color: #999;
    font-size: 20px;
    font-weight: 300;
    margin: 0; }

@media (max-width: 800px) {
  .showcase {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-top: 0;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; }
    .showcase-item {
      padding-bottom: 0;
      margin-top: 45px;
      max-width: 80%; }
    .showcase-icon {
      padding-bottom: 0; }
    .showcase p {
      padding-top: 0; }
  .showcase-item:nth-child(2) .showcase-icon {
    -webkit-transform: none;
            transform: none; } }

@media (max-width: 620px) {
  .showcase-wrap img {
    display: none; } }

#coin-specs {
  width: 100%;
  position: relative;
  min-height: 100%;
  overflow-x: hidden;
  background-color: #f5f5f5; }

.specs-wrap {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 10px;
  margin: 30px auto;
  max-width: 1200px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0 50px; }
  .specs-wrap p {
    color: #333;
    padding: 10px 40px;
    line-height: 1.5;
    width: 50%;
    font-weight: 300;
    text-align: right;
    overflow-wrap: break-word; }
    .specs-wrap p strong {
      color: #333; }
    .specs-wrap p:last-child {
      text-align: left; }

@media (max-width: 800px) {
  .specs-wrap {
    text-align: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 0; }
    .specs-wrap p {
      width: 100%; }
    .specs-wrap p, .specs-wrap p strong {
      text-align: left;
      overflow-wrap: break-word;
      display: inline-block;
      -webkit-box-sizing: border-box;
              box-sizing: border-box;
      font-size: 14px; } }

@media (max-width: 680px) {
  .specs-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column; }
    .specs-wrap p, .specs-wrap p:last-child {
      text-align: left; } }

#download {
  width: 100%;
  min-height: 400px;
  position: relative;
  background: #69964D;
  background-image: url("1x2wallet.png"); }


.download-wrap {
  padding-top: 75px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }
  .download-wrap h2 {
    font-weight: 700;
    font-size: 2rem;
    color: #fff;
    text-transform: uppercase;
    margin: 0 auto;
    position: relative; }
    .download-wrap h2::after {
      content: '';
      width: 50px;
      height: 3px;
      background-color: #4e53fd;
      display: block;
      position: absolute;
      bottom: -10px;
      left: 50%;
      -webkit-transform: translateX(-50%);
              transform: translateX(-50%); }
  .download-wrap .download-wallets {
    margin-top: 60px;
    margin-bottom: 60px;
    max-width: 1200px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between; }
  .download-wrap .download-button {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-right: 40px;
    min-width: 130px;
    box-sizing: border-box; }
    .download-wrap .download-button a {
      display: inline-block;
      width: 100%;
      height: 40px;
      font-size: 1.3rem;
      font-weight: 600;
      height: 40px;
      line-height: 40px;
      text-transform: uppercase;
      border: 1px solid #FFF;
      border-radius: 50px;
      -webkit-box-sizing: border-box;
              box-sizing: border-box;
      color: #FFF; }
    .download-wrap .download-button a:link, .download-wrap .download-button a:visited {
      color: #FFF; }
    .download-wrap .download-button:last-child {
      }
    .download-wrap .download-button a {
      position: relative;
      padding: 0 20px;
      font-weight: 400;
      color: #FFF; }
    .download-wrap .download-button a:visited {
      color: #FFF; }
  .download-wrap .download-icon {
    margin-bottom: 40px;
    display: inline-block;
   
  }
  .download-wrap .windows {
    background: no-repeat url("windows.svg");
    background-size: 80px 80px; }
  .download-wrap .linux {
    background: no-repeat url("linux.svg");
    background-size: 90px 90px; }
  .download-wrap .apple {
    background: no-repeat url("apple.svg");
    background-size: 90px 90px; }

@media (max-width: 900px) {
  .download-wrap .download-button a {
    max-width: 120px;
    min-width: 0;
    font-size: 14px; } }

@media (max-width: 800px) {
  #download h2 {
    max-width: 450px;
    margin-top: 20px; }
  .download-wrap {
    padding: 0 10px; }
    .download-wrap .download-wallets {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column; }
    .download-wrap .download-button {
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
          -ms-flex-direction: row;
              flex-direction: row;
      margin-bottom: 20px;
      -webkit-box-sizing: border-box;
              box-sizing: border-box;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      -webkit-box-align: start;
          -ms-flex-align: start;
              align-items: flex-start;
       }
    .download-wrap .download-icon {
      display: inline-block;
      margin: 0;
      margin-right: 50px; } }

@media (max-width: 500px) {
  .download-wrap .download-button {
    margin-top: 0; }
    .download-wrap .download-button a {
      width: 300px;
      margin-right: 5px;
      height: 60px;
      line-height: 60px; }
    .download-wrap .download-button .download-icon {
      width: 70px;
      width: 70px;
      margin-right: 10px; }
    .download-wrap .download-button .windows {
      background-size: 60px 60px;
      -webkit-transform: translateY(5px);
              transform: translateY(5px); }
    .download-wrap .download-button .linux, .download-wrap .download-button .apple {
      background-size: 70px 70px; } }

#roadmap {
  width: 100%;
  position: relative;
  background-size: 600px;
  overflow-x: hidden; }

.roadmap-headline {
  font-weight: 700;
  font-size: 2rem;
  color: #333;
  text-transform: uppercase; }

.roadmap-wrap {
  position: relative;
  max-width: 660px;
  margin: 0 auto;
  z-index: 2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 30px 0; }
  .roadmap-wrap:after {
    content: '';
    width: 2px;
    height: 100%;
    position: absolute;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(153, 153, 153, 0)), color-stop(8%, #999), color-stop(92%, #999), to(rgba(153, 153, 153, 0)));
    background: linear-gradient(to bottom, rgba(153, 153, 153, 0) 0%, #999 8%, #999 92%, rgba(153, 153, 153, 0) 100%);
    top: 0;
    left: 50%; }

.roadmap-item {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  margin-top: 30px;
  position: relative;
  opacity: 1;
  background-color: #69964D;
  width: 260px;
  height: 320px;
  border-radius: 20%;
  z-index: 3;
  margin-top: -100px; }
  .roadmap-item:first-child {
    margin-top: 50px; }
  .roadmap-item:after {
    content: '';
    background-color: #999;
    width: 70px;
    height: 3px;
    position: absolute; }
  .roadmap-item .description-container {
    text-align: left;
    position: relative;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between; }
    .roadmap-item .description-container h3 {
      font-size: 1.3rem;
      color: #f5ec23;
      font-weight: 300;
      text-transform: uppercase;
      margin: 15px 0 5px 0; }
    .roadmap-item .description-container .description {
      max-width: 300px;
      padding-left: 30px;
      -webkit-box-sizing: border-box;
              box-sizing: border-box;
      list-style: none;
      margin-top: 0;
      text-align: center;
      padding: 0 20px; }
      .roadmap-item .description-container .description li {
        line-height: 1.3rem; 
        font-size: 13px;
      color:#fff}

.roadmap-item:nth-child(odd) {
  opacity: 0;
  -webkit-transition: all 0.5s ease-in;
  transition: all 0.5s ease-in;
  -ms-flex-item-align: start;
      align-self: flex-start; }
  .roadmap-item:nth-child(odd):after {
    left: 100%; }

.roadmap-item:nth-child(even) {
  opacity: 0;
  -webkit-transition: all 0.5s ease-in;
  transition: all 0.5s ease-in;
  -ms-flex-item-align: end;
      align-self: flex-end; }
  .roadmap-item:nth-child(even):after {
    right: 100%; }

.roadmap-item:last-child {
  margin-bottom: 30px; }

@media (max-width: 720px) {
  .roadmap-item {
    margin-top: 30px; }
    .roadmap-item:nth-child(even), .roadmap-item:nth-child(odd) {
      -ms-flex-item-align: center;
          align-self: center; }
    .roadmap-item:after {
      width: 0; } }

@media (max-width: 660px) {
  .roadmap-item:nth-child(odd), .roadmap-item:nth-child(even) {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column; }
    .roadmap-item:nth-child(odd) .description-container, .roadmap-item:nth-child(even) .description-container {
      margin-left: 0;
      margin-top: 20px; } }

@media (max-width: 430px) {
  .roadmap-item .description-container {
    position: relative;
    min-width: 320px; }
  .roadmap-item:last-child .description-container {
    min-width: 320px;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end; } }

.bounce-in-left {
  -webkit-animation: bounce-in-left 1.5s ease-in;
          animation: bounce-in-left 1.5s ease-in;
  opacity: 1 !important;
  left: 0; }

@-webkit-keyframes bounce-in-left {
  0% {
    left: -200%;
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
    opacity: 1; }
  38% {
    left: 0;
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
    opacity: 1; }
  55% {
    left: -8%;
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in; }
  72% {
    left: -0;
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out; }
  81% {
    left: -3%;
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in; }
  90% {
    left: 0;
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out; }
  95% {
    left: -1%;
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in; }
  100% {
    left: 0;
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out; } }

@keyframes bounce-in-left {
  0% {
    left: -200%;
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
    opacity: 1; }
  38% {
    left: 0;
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out;
    opacity: 1; }
  55% {
    left: -8%;
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in; }
  72% {
    left: -0;
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out; }
  81% {
    left: -3%;
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in; }
  90% {
    left: 0;
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out; }
  95% {
    left: -1%;
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in; }
  100% {
    left: 0;
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out; } }

.bounce-in-right {
  -webkit-animation: bounce-in-right 1.1s both;
          animation: bounce-in-right 1.1s both;
  opacity: 1 !important;
  left: 0; }

@-webkit-keyframes bounce-in-right {
  0% {
    left: 200%;
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
    opacity: 1 !important; }
  38% {
    left: 0;
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out; }
  55% {
    left: 8%;
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in; }
  72% {
    left: 0;
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out; }
  81% {
    left: 3%;
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in; }
  90% {
    left: 0;
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out; }
  95% {
    left: 1%;
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in; }
  100% {
    left: 0;
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out; } }

@keyframes bounce-in-right {
  0% {
    left: 200%;
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in;
    opacity: 1 !important; }
  38% {
    left: 0;
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out; }
  55% {
    left: 8%;
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in; }
  72% {
    left: 0;
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out; }
  81% {
    left: 3%;
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in; }
  90% {
    left: 0;
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out; }
  95% {
    left: 1%;
    -webkit-animation-timing-function: ease-in;
            animation-timing-function: ease-in; }
  100% {
    left: 0;
    -webkit-animation-timing-function: ease-out;
            animation-timing-function: ease-out; } }

footer {
  width: 100%;
  z-index: 2;
  background: #69964D;
  height: 350px;
  min-height: 250px;
  position: relative; }

.footer-wrap {
  width: 100%;
  background-size: 600px; }
  .footer-wrap h2 {
    margin: 0;
    color: #fff;
    font-size: 2rem;
    font-weight: 400;
    padding-top: 50px;
    text-transform: uppercase;
    position: relative; }
    .footer-wrap h2::after {
      content: '';
      width: 50px;
      height: 3px;
      background-color: #86cfc2;
      display: block;
      position: absolute;
      bottom: -10px;
      left: 50%;
      -webkit-transform: translateX(-50%);
              transform: translateX(-50%); }
  .footer-wrap .footer-icons {
    max-width: 800px;
    -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
            justify-content: space-evenly; }
    .footer-wrap .footer-icons ul {
      padding: 0;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
          -ms-flex-direction: row;
              flex-direction: row;
      -ms-flex-pack: distribute;
          justify-content: space-around;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      width: 100%; }
    .footer-wrap .footer-icons li {
      display: block;
      margin: 50px 0;
      -webkit-box-sizing: border-box;
              box-sizing: border-box; }
      .footer-wrap .footer-icons li a {
        display: block; }
        .footer-wrap .footer-icons li a img {
          height: 50px;
          width: 50px;
          -webkit-transition: all 0.1s ease-in;
          transition: all 0.1s ease-in; }
        .footer-wrap .footer-icons li a svg {
          width: 80px;
          height: 80px; }
        .footer-wrap .footer-icons li a:hover, .footer-wrap .footer-icons li a:active, .footer-wrap .footer-icons li a.active {
          border-bottom: none; }
        .footer-wrap .footer-icons li a:hover img {
          -webkit-transform: scale(1.1);
                  transform: scale(1.1); }
  .footer-wrap .copyright {
    font-size: 14px;
    font-weight: 300;
    color: #fff;
    padding: 0 30px; }
    .footer-wrap .copyright address {
      font-style: normal; }
      .footer-wrap .copyright address a {
        letter-spacing: 1px; }

@media (max-width: 800px) {
  .footer-wrap {
    padding: 0 10px; }
    .footer-wrap .footer-icons {
      max-width: 400px;
      padding: 30px;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column; }
      .footer-wrap .footer-icons li {
        margin: 0; }
        .footer-wrap .footer-icons li a img {
          width: 40px;
          height: 40px; } }

@media (max-width: 600px) {
  .footer-wrap .footer-icons {
    max-width: 320px; }
    .footer-wrap .footer-icons li a img {
      width: 35px;
      height: 35px; } }


      video {
    width: 80%;
    height: auto;
}


@media (max-width: 480px){
article {
    min-height: 650px;
    padding-top: 120px;
}
}
@media (max-width: 480px){
article .main-headline {
    padding-top: 80px;
}
}